Bug 1289345 - Build epel7 branch
Build epel7 branch
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-acme (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick
Fedora Extras Quality Assurance
:
Depends On: 1289344
Blocks: 1288743
  Show dependency treegraph
 
Reported: 2015-12-07 16:55 EST by Nick
Modified: 2016-01-24 20:29 EST (History)
4 users (show)

See Also:
Fixed In Version: python-acme-0.2.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-24 20:29:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick 2015-12-07 16:55:38 EST
This is required for the official reference letsencrypt client in EL7.
Comment 1 Robert Buchholz 2015-12-07 17:23:41 EST
specfile is being worked on in git
Comment 2 Fedora Update System 2016-01-21 21:32:23 EST
python-acme-0.2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4826773e90
Comment 3 Fedora Update System 2016-01-23 23:23:04 EST
letsencrypt-0.2.0-3.el7, python-acme-0.2.0-1.el7, python-configargparse-0.10.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4826773e90
Comment 4 Fedora Update System 2016-01-24 20:29:43 EST
letsencrypt-0.2.0-3.el7, python-acme-0.2.0-1.el7, python-configargparse-0.10.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.